/*
EWI Custom CSS
Author: Kevin Cooper
*/

/************* KEVIN COOPER STYLES *******************/

.search-results h3 {font-size:18px;}


/*.cart {display:none !important;}

.add_to_cart_button {display:none !important;}

*/
.woocommerce-page #container {
max-width: 960px;
margin:0 auto;
}

.woocommerce-page .sidebar {
display: none;
}

.next-links {
max-width: 100px;
float: left;
margin: 10px;
}

.btn-primary a {
color:#fff;
}


.text-11 {
margin-top:60px;
}


.page-id-18164 .panel-heading {
padding: 0px 15px;
}

.alignleft {
float:left;
margin-right:20px;
margin-bottom:20px;
}

.text-10 h3 {
display:none;
}

.text-10 {
margin:0;
float:right;
}

.text-10 a {
color:#333;
}

.search-5 {
margin-bottom:0;
}

h1 {
font-size:27px;
}

h2 {
font-size:20px;
}

.nav-tabs {
margin-bottom: 20px;
}

.btn:hover {z-index:9990}

.hover_image a{
position:relative;
}

.hover_image a span {
position: absolute;
display: none;
z-index: 99;
width: 450px;
background: #f3f3f3;
left: 80px;
bottom:0px;
text-align: left;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px;
border: 3px solid #333;
white-space: normal;
}

.hover_image a:hover span{
display:block;
}

.rslides {
margin-bottom:20px !important;
}

.slideimage { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
.slidetext { 
   position: absolute; 
   top: 220px; 
   left: 0; 
   width: 100%; 
}
.slidetext span { 
   color: white; 
   font: bold 18px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}
span.spacer {
   padding:0px 10px;
}

.page-id-16454 .page-header {
display:none;
}

.page-id-7977 .page-header {
display:none;
}

.page-id-12321 .page-header {
display:none;
}

.page-id-17127 .page-header {
display:none;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #333;
background-color: #ebebeb;
}

.current-menu-item > a, .current-menu-parent > a {
background: #ebebeb;
}

.bg-darkbrown {

}
.text-darkbrown {
color: #44443D;
}

.sub-menu {
z-index:9999;
}
/************* END KEVIN COOPER STYLES *******************/





















/**************************NEW STYLING FOR EWI REFRESH********************/

/**********************HOMEPAGE STYLES***********************/


/************GENERAL STYLES****************/
.row {
margin-right: 0px;

}

div {
font-family: 'Roboto', sans-serif;

}





/**********END GENERAL STYLES*******/

/*************HEADER STYLES**********/
.navbar.navbar-default {
margin-bottom: 0px;
}

#header-center-widget #menu-item-19682 {
padding-right: 30px;
}

#menu-refresh-top-nav {
float: right;
}

/*************END HEADER STYLES**********/
/**************BODY STYLES***************/


#button-image {

  margin-bottom: 5%;
}

#front-page-text {
margin: 1.5em auto 1em;
font-size: 1.7em;
padding-bottom:0.1em;
color: rgb(103, 91, 82);

}
#front-page-text p {
padding: 1.2em auto 0.5em;
}


#front-page-text span {

   text-transform: uppercase;
   font-weight: 600;
}
body > div:nth-child(3) > img{

  width: 100%;
   margin-top: 0px !important;
  

}


#three-image-header > .col-xs-4  {

  padding-left: 0px;
    padding-right: 0px;
}


#upcoming-events {

  margin-top: 1em;
}



#upcoming-events >  h1 {
   
   color:rgb(103, 91, 82); 
   font-size: 3em;
   font-weight: 300;
   margin-top: 10px; 
   
}

#events-list  li > br {

  display: none;
}

#upcoming-events li {
   list-style:  none;
   margin: 0 auto;
}
#events-list > ul.eme_events_list > span > li
{

    line-height: 1.5;

}

#events-list ul {

  padding-left: 0;
}

#events-list li {

list-style:  none;
   margin: 0 auto;
}

#more-events a {

 color:rgb(103, 91, 82); 
 font-size: 2.2rem;
 list-style: none;
}


#more-events:after {

 
font-size: 2.5rem;
content: "\2023\0020";
color:rgb(143,132,122);



}
#resources > div.otw-row.otw-sc-portfolio > div > ul > li:nth-child(n+5) {

display:none;}
#more-resources-link a {

color:rgb(103, 91, 82);  
 font-size: 1.2em;
 list-style: none;
 font-weight: 400;
}
#more-resources-link {
float: right;
}
#more-resources-link:after{

     font-size: 2.5rem;
content: "\2023\0020";
color:rgb(143,132,122);

}
#news-views-link {

  float: right;
}

#news-views-link a {

color:rgb(103, 91, 82); 
 font-size: 1.2em;
 list-style: none;
 font-weight: 400;

}

#news-views-link:after {

     font-size: 2.5rem;
content: "\2023\0020";
color:rgb(143,132,122);

}

#events-list > ul.eme_events_list li a:before { 
content: "\2023\0020";
color:rgb(113, 100, 91);
list-style: none;

}



.eme_events_list li  {
  /* font-weight: 900; */
  color: rgb(103, 91, 82);
  line-height: 1;
  font-size: 1.95rem;

}
.eme_events_list li a {

  color: rgb(103, 91, 82);
  padding-right: 5px;
  font-weight: normal;
  font-size: 2rem;
}

#events-list li a:hover {

text-decoration: none;

}

#resources h1 {
font-size: 3em;
font-weight: 300;
}



#news h1 {

font-size: 3em;
font-weight: 300;

}

#resources .block-grid.three-up > li {

  width: 50%;
  
}
.block-grid.three-up div.title > h3 {

  font-size: 1.05rem;
}

/*.otw-sc-portfolio .otw-portfolio-item-link:hover > div.title { bottom: 0; }*/
.block-grid.three-up > li:nth-child(3n+1) {

  clear: none !important;
}

#resources  {

  color: rgb(103, 91, 82);
  border: 3px solid rgb(143,132,122);
  border-right: none;
  border-bottom: none;
  padding-bottom: 50px;
  margin-bottom: 50px;
  color: rgb(103, 91, 82);
  background-image: url('http://ewi.org/eto/wp-content/uploads/2015/06/ewi-line.jpg');
  background-repeat: no-repeat;
  background-position: right top;
}

   

#news {
  color: rgb(103, 91, 82);
  border: 3px solid rgb(143,132,122);
  border-right: none;
  border-bottom: none;
  padding-bottom: 50px;
  margin-bottom: 50px;
  color: rgb(103, 91, 82);
  background-image: url('http://ewi.org/eto/wp-content/uploads/2015/06/ewi-line.jpg');
  background-repeat: no-repeat;
  background-position: right top;
 
}


/************************END BODY**********/



/*********FOOTER***************************/

#menu-refresh-footer-left {
padding-left: 0;
}

#menu-refresh-footer-right {
padding-left: 0;
}


#footer-right {

  background-color:rgb(143, 132, 122);
border-bottom: 45px solid rgb(143, 132, 122);
}

.current-menu-item > a {
background-color: inherit !important;
}

#footer-right  a {
color:black !important;
}
/*********END FOOTER**********************/


/*********END HOMEPAGE*************************/

/*********BASE PAGE REFRESH STYLES**************/

#page-title-bar{

  height: 180px;
}

#page-title-bar h1{
margin-top: 55px;
margin-left: 50px;
font-size: 3.5em;
font-weight: 300;
font-family: 'Roboto' !important;
font-style: italic;
color: #6f645f;
text-transform: uppercase;


}

#page-title-bar #intro-text {
color: white;
padding:15px;
margin-top: 17px;
font-family: 'Roboto';
font-size: 18px;
font-weight: 300;
line-height:1.35;

}

.breadcrumb-trail {
font-size: 16px;
margin: 10px 0 0 30px;
text-shadow: 0px 3px 8px black;
}
#page-top-bar a {
color: white;

}
#page-top-bar a:hover {

} 

#main
{
    position:relative;
    min-height:1100px;
	 font-family:'Roboto';
color:rgb(103, 91, 82);
margin-left:-15px;	
}

#content
{
    color:black;
    width:71%;
   
}
/* Store Styles */

#container >  #content  {
 width: 90%;
}
.page-id-18216 #shipping_method  label {

display:inline !important;
}
.page-id-18214   #shipping_method  label {

display:inline !important;
}


/* End Store */
#sidebar
{
    margin-bottom: -2px;
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    width:29%;
    background: url('http://ewi.org/eto/wp-content/uploads/2015/05/Sidebar-background.png');background-repeat:repeat-y;
    font-family: 'Roboto' !important;
    font-weight: 300;
    
}
#sidebar > div.col-xs-12 > h1 {

  margin-top: 50px;
  font-size: 2.4em;
  font-style: italic;
  font-weight: 500;
}
#sidebar ul {

  list-style: none;
  color: black;

}
#sidebar .eme_events_list li {
color: black;
padding-bottom: 30px;
line-height: 1.3;


}
#sidebar > div.col-xs-12 > ul > .eventfont > li > a
{
color:rgb(103, 91, 82);
font-weight: 900;
margin-bottom: 20px;


}

#sidebar > div.col-xs-12 > ul {

  margin: 10px 0 0 -35px;
  font-size: 2.5em;
}

#sidebar  div.col-xs-12  a img  {

  margin: 35px 0 55px;
}


  #sidebar a {
color: black;

} #sidebar > div.col-xs-12 > div > h3 {

  font-weight: 400;
  font-family: 'Roboto';
}
#sidebar  #menu-refresh-footer-left  a
  {

  font-weight: 500;
}

#sidebar   .nav_menu-20 {
  font-family: 'Roboto';
  margin-left: 10px;
}

#kc-sidebar {
margin-top: 20px;
}

/*****Footer on Base Template fix******/
.nav_menu-20 ul {

  padding:0px;
}
/*********Events Page Fix ********/

#events-page li a {
  color: #428bca;
  text-decoration: none;
  font-size: 14px;

}
#events-page li {

  display: list-item;
  color: #333;
  font-size: 14px;
  font-weight: normal;
}


/*********END Events Fix ********/

/*********END BASE PAGE REFRESH STYLES************/

/*******Affiliations Page ************/

.page-id-19673 #page-title-bar h1 {

    color:rgb(115, 154, 188);

}

.page-id-19673 h2

{

  color: #6f645f;
  font-family: 'Roboto'!important;
  font-weight: 300;
  font-size: 40px !important;
}
.page-id-19673 hr {
border-top:2px solid #6f645f;
margin-bottom:0px;
}
.page-id-19673 p {
text-align:left;

}

.page-id-19673 .row {

	padding-top:10px;
}
.page-id-19673 h2 {font-size:30px;}



.page-id-19673 div.wp_rp_content {

	margin-top:80px;
}

.page-id-19673 img {
margin-bottom:10px;

}

.page-id-19673 .wp_rp_content {
	float:left;
}

#page-top-bar {

  height:48px;
}


/*********END Affiliations ********/



/************** Hotel Page Redesign Styles*******************/

.page-id-1702 .col-md-6 {

  margin-top: 5%;
}
/************** End Hotel Page *******************/

/*** Landing pages  ****/

 
.page-id-18733 div.page-header {
display: none;
}

.page-id-18780 #menu-top-nav, .page-id-18780 .navbar, .page-id-18780 .page-header, .page-id-18780 .text-10, .page-id-18780 .search-5 {
display: none;
}

.page-id-18984 .navbar-default, .page-id-18984 div.page-header,  .page-id-18984 div.col-sm-6, .page-id-18984 span.pull-right {
display: none;
}

.page-id-19164 .page-header {
display: none;
}

.page-id-19249 div.page-header   {
display:none !important;
}

.page-id-19258 .page-header {
display:none !important;
}


.page-id-19533 .breadcrumb {
display:none;
}
.page-id-19533  hr
{display:none;}

.page-id-19533 .small {
display:block;
}

.page-id-19871 div.page-header   {
display:none !important;
}

/*******END LANDING PAGES***********/






/*********MEDIA QUERIES********/



@media (max-width: 1190px){



}


@media (max-width: 991px){


#intro-text {

  display: none;
}

}
@media (min-width: 768px) {

  #slider-fallback {

    display: none;
  }
#menu-item-20124 {display:none;}
#menu-item-20125 {display:none;}

}


@media (max-width: 768px) {

.homepage-image {
margin: 0 auto;
}
#menu-item-20124 {display:inherit;}
#menu-item-20125 {display:inherit;}
#header-right-widget {display:none;}
#header-center-widget {display:none;}
#page-title-bar h1{

font-size:60px !important; 
}

#sidebar > div.col-xs-12 > h1{

font-size:26px !important; 
}

#sidebar > div.col-xs-12 > ul{

font-size:16px !important; 
}
div.mobile-hidden
 {

  display: none !important;
} 


#header-center-widget .nav_menu-18 {
  float: left;
}

#header-right-widget {
margin-top: -30px;
}

#footer-right {
float: none !important;  
width: 50% !important;
margin: 0 auto !important;

}

#footer-left {
  width: 65%;
  float: none !important;  
margin: 0 auto !important;
}

#button-image {

  width: 75%;
  margin: 0 auto;
  display: block;
  margin-bottom: 5%;

}

#front-page-text {
margin-top: 0.5em;
font-size: 1em !important;
padding-bottom:0.1em;
}

#upcoming-events >  h1 {
   

   font-size: 3em !important;
   margin-left: 50px;


}

.eme_events_list li  {
  line-height: 1.5;
  font-size: 1.1em !important;

}
.eme_events_list li a {

  font-size: 1em !important;
  font-weight: 400 !important;
}

#more-events a {


 font-size: 1.5rem !important;

}


#more-events:after {

 
font-size: 1.55rem !important;


}

#resources .block-grid.three-up > li {

  width: 40% !important;
}

#more-resources-link a {


 font-size: 1.6rem !important;


}



#news-views-link a {
 font-size: 1.6rem !important;
}

#news-views-link:after {

     font-size: 2.5rem;

}


#resources h1 {
font-size: 2.5rem !important;

}
#resources  {

   border: none !important;
  
  
}

#resources p {

  font-size: 1.3rem !important
}

.block-grid.three-up div.title > h3 {

  font-size: .9rem !important;
}

#news h1 {

font-size: 2.5rem !important;


}

#news {
  
   border: none !important;
    
}

#footer-right {

  
  width: 100% !important;
  background-color:rgb(113, 100, 91) !important;
  border: none !important;

}


}

@media (max-width: 668px) {



  #full-width-content {

    font-size: 2.5em;
  }

#content {

  width: 90%;
  margin: 0 auto;
  margin-bottom:
}

#sidebar {

 width:100%;
position:relative;
background: none;
margin-bottom:20px;
}

#sidebar img {
    width: 300px !important;
    margin: 0 auto;
    display: block;
}
#wp_rp_first {

  width: 90%;
}

#page-title-bar{

  height: 120px !important;
}



#page-title-bar h1{

font-size:50px !important;
margin: 0 auto !important; 
}

#sidebar > div.col-xs-12 > h1{

font-size:20px !important; 
}

#sidebar > div.col-xs-12 > ul{

font-size:12px !important; 
}


}
@media (max-width: 564px){

#resources .block-grid.three-up > li {

  width: 80% !important;
}

#post-18738 > a > div.title {

  width: 100% !important;
}

}

@media (max-width: 500px) {


#page-top-bar {
display: none;
}
#page-title-bar > div.col-md-4.col-xs-12 h1 {
  text-align: center !important;
}

#full-width-content h2 {
font-size: 18px !important;
}

.breadcrumb-trail {
font-size: 8px;
margin: 0 auto;
text-shadow:none;
}

#main {
  width: 100%;
  margin-left:0px;	
	
}

  #page-top-bar {
    font-size: 10px !important;
    height: 30px !important;
  }

  
#page-title-bar {
  height: 20px !important;
}
#page-title-bar h1{
font-size: 20px !important;

}

#footer-left > div > div.col-xs-5{

        width: 100% !important;
      }
#footer-left > div > div.col-xs-6{

        width: 100% !important;
      }
}

@media (max-width: 480px){

#wp_rp_first {

 display: none;
}
#content {

  margin-bottom: 20px;
}
#full-width-content {

    font-size: 1.5em;
  }


}

/*******END MEDIA QUERIES*****/


/**************************END STYLING FOR EWI REFRESH********************/